@media screen and (max-width: 1440px)
{
	#add-external-links
	{
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		padding-top: 10%;
	}

	a#not_accepted_tasks	/*Abstand hinter offene Abnahmen entfernen*/
	{
		margin-right: 0px;
	}
	.user-info 				/*vollen Namen anzeigen*/
	{
		display: contents;
	}
	#dropdown_projects_menu	/*vollen Projektnamen anzeigen*/
	{
		width: 50%;
	}
	#toggle_container_content
	{
		margin-top: 122px;
		width: 100%;
		margin-left: 0px;
	}

}

@media screen and (max-width: 1024px)
{
    .btn-group .btn-corner /* Nav Leiste in eine Linie setzen*/
    {
        display: -webkit-box;    
        display: -ms-flexbox;   
        display: flex;       
        -webkit-box-pack: start;       
        -ms-flex-pack: start;      
        justify-content: flex-start;
    }
   .nav #dropdown_projects_menu /* Projektmenüleiste vergößern*/
    {      
        max-width:80%;
        width:24%;
    } 
    #not_accepted_tasks /* Projekt-Bereich Buttons in eine Linie setzen*/ 
    {         
        margin-right: auto;
    }
    .user-info {              /* vollen Namen anzeigen*/
		max-width: 100%;
    }
    .dropdown_projects_menu /* vergrößerung vom Projekt-Dropdown*/
    {
		inline-size: max-content;
    }
    .nav.ace-nav /*Projekt und Accountdropdown anzeigen*/
    {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		width: 100%;
	}
    .ajaxNavigation /*Projekt-Hinweis anpassen */
    {         
		overflow-x: auto;

    }
    .ajaxLink 
    {
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
    }
    #stunden-rechner
    {    /* Stundenrechner ausblenden */
      display: none;
	}
	.navbar.navbar-collapse .navbar-buttons>.ace-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}
	.nav #dropdown_projects_menu /* Projektmenüleiste vergößern*/
    {      
		max-width: none;
		width: 90%;
    } 
	.navbar.navbar-collapse .navbar-buttons>.ace-nav>li:last-child {
		border-right: 0;
		width: 10%;
	}
}

@media screen and (max-width: 768px){
	.nav #dropdown_projects_menu /* Projektmenüleiste vergößern*/
    {
		width: 80%;
    } 
	.navbar.navbar-collapse .navbar-buttons>.ace-nav>li:last-child {
		width: 20%;
	}
	.page-content > .btn-group {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		margin-top: 20px;
	}
	.page-content > .btn-group .btn-primary.btn-sm {
		border: 0;
		margin: 0 10px 10px 0;
		display: block;
		border-radius: 6px !important;
		min-width: 150px;
		padding: 7px 9px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.page-content > .btn-group .btn-primary.btn-sm i, .page-content > .btn-group .btn-primary.btn-sm span {
		margin-right: 5px;
	}

    #breadcrumbs .nav-recent 
    {
    	position: initial;
    }
    #toggle_container .col2-set
	
	{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	#project_view		/* Projekt Box anordnen*/
	{
		display: block;
	}
	#getEmbedLink		/*Textfeld vergrößern*/
	{
		width: 102%;
	}
	#project-notes  /*Hinweis Textfeld vergrößern*/
	{
		width: 100% !important
	}
	.page-content .info-bar .ajaxCockpit .ajaxNavigation
	{
		max-height: 200px;
    	height: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		margin-bottom: 20px;
		border: 5px solid #eee;
	}
	.page-content .info-bar .ajaxCockpit .ajaxNavigation a
	{
		font-size: 14px;
		padding: 5px 10px;
	}
	.ajaxLink.ajaxLinkRight.cockpitLabel /*Reihenfolge für Mein Bereich*/
	{
		-webkit-box-ordinal-group: 2;
			-ms-flex-order: 1;
				order: 1;
	}	
	#login_activity
	{
		-webkit-box-ordinal-group: 3;
			-ms-flex-order: 2;
				order: 2;
	}
	[id="ranking&month=-1"]
		{
			-webkit-box-ordinal-group: 4;
				-ms-flex-order: 3;
					order: 3;
		}
	#efficiency
			{
			-webkit-box-ordinal-group: 5;
				-ms-flex-order: 4;
					order: 4;
		}
	#team
			{
			-webkit-box-ordinal-group: 6;
				-ms-flex-order: 5;
					order: 5;
		}
	#task_planning
			{
			-webkit-box-ordinal-group: 7;
				-ms-flex-order: 6;
					order: 6;
		}
	#milestones
			{
			-webkit-box-ordinal-group: 8;
				-ms-flex-order: 7;
					order: 7;
		}
	#self_control
			{
			-webkit-box-ordinal-group: 9;
				-ms-flex-order: 8;
					order: 8;
		}
	#manager_control
			{
			-webkit-box-ordinal-group: 10;
				-ms-flex-order: 9;
					order: 9;
		}
	#my_todo
			{
			-webkit-box-ordinal-group: 11;
				-ms-flex-order: 10;
					order: 10;
		}
	#detail_week
			{
			-webkit-box-ordinal-group: 12;
				-ms-flex-order: 11;
					order: 11;
		}									/*Reihenfolge für Mein Bereich Ende */
}


@media screen and (max-width: 450px)
{
	.page-content > .btn-group .btn-primary.btn-sm {
		min-width: 46%;
	}
	
	.ajaxContainer table {
    	font-size: 10px;
    	margin-left: -6%;
	}
	/*Laying out bugnotes horizontally*/
	#bugnotes .table,
	#bugnotes .table tbody {
		display: block;
	}
	#bugnotes .table .bugnote {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
    	-ms-flex-direction: column;
		flex-direction: column;
    	width: 100%;
	}
	#bugnotes .table .bugnote .bugnote-note {
		min-height: 120px;
		white-space: inherit;
	}
	
}

}
@media screen and (max-width: 350px)
{
	#project_view		/* Projekt Box anordnen*/
	{
		display: block;
	}
	#getEmbedLink		/*Textfeld vergrößern*/
	{
		width: 171%;
	}
	#project-notes  /*Hinweis Textfeld vergrößern*/
	{
		width: 100% !important;
	}
}